@font-face {
    font-family: 'BebasNeue';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    background: #000 url(images/bg_body.jpg?1345111354) repeat-x left top;
}
#wrapper {
    background: url(images/bg_wrapper.png?1345111354) repeat-y center top;
    width: 1010px;
    margin-bottom: 33px;
    padding-bottom: 10px;
}
a {
    color: #0099cc;
}
a.button,
a.button:hover {
    background: url(images/icon_arrow_right.png?1345111354) no-repeat left center;
    color: #0099cc;
    font-size: 12px;
    padding: 0 0 0 18px;
}
a.button:hover {
    text-decoration: underline;
}

/* LANGUAGE + SEARCH */
#globalWrapper,
#identityWrapper {
    width: 900px;
}
#globalContainer {
    height: 22px;
    padding: 10px 0 0 0;
}
#globalLanguage {
    padding-top: 4px;
}
#globalLanguage li {
    border-left: 1px solid #ccc;
    padding-left: 11px;
}
#globalLanguage li:first-child {
    border: 0;
    padding-left: 0;
}
#globalLanguage a {
    color: #000;
    font-size: 12px;
    text-transform: none;
}
#globalLanguage a.active {
    color: #000;
    text-decoration: none;
}
#globalSearch .field {
    background: #e3e3e3;
    border: 1px solid #ccc;
    font-size: 11px;
    line-height: 14px;
    color: #999;
    padding: 4px 4px 3px 4px;
    width: 160px;
}
#globalSearch .button {
    background: url(images/bg_button.png?1345111354) no-repeat right center;
    border: none;
    color: #0099cc;
    font-size: 12px;
    padding: 2px 20px 2px 4px;
}

/* IDENTITY */
#identityContact {
    border-bottom: 0;
}
#companyName {
    color: #000;
    font-family: "BebasNeue", Arial, sans-serif;
    font-size: 36px;
    line-height: 32px;
}
#companyTagline {
    color: #cc0000;
    font-size: 16px;
    font-style: normal;
}
#actionLine {
    color: #333;
    font-size: 12px;
    font-style: normal;
    line-height: 18px;
}
#phoneNumber {
    color: #cc0000;
    font-size: 32px;
    font-family: "BebasNeue", Arial, sans-serif;
    line-height: 38px;
}

/* NAVIGATION */
#topNav {
    width: 900px;
    border-bottom: 0;
}
#topNav ul {
    background: #2e2e2f url(images/bg_topnav.png?1345111354) repeat-x left top;
    border-bottom: none;
    padding-top: 2px;
}
#topNav ul li a {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    height: 31px;
    line-height: 30px;
    padding: 0 15px;
    text-decoration: none;
}
#topNav ul li a.hasChildren {
    margin-bottom: 27px; /* Same margin as the submenu height*/
}
#topNav ul li a:hover {
    background: #585859;
}
#topNav ul li a.active, #topNav ul li a.active:hover {
    background: none;
    color: #0099cc;
}
#topNav ul ul {
    background: #fff url(images/bg_topnav_bottom.png?1345111354) repeat-x left bottom;
    top: 31px; /* Same top as the topmenu height */
}
#topNav ul ul li {
    margin-right: 20px;
}
#topNav ul li ul li a {
    color: #2e2e2f;
    font-size: 12px;
    font-weight: normal;
    height: 27px;
    line-height: 27px;
    padding: 0;
}
#topNav ul li ul li a:hover {
    background: none;
    color: #666;
}
#topNav ul li ul a.active,
#topNav ul li ul a.active:hover {
    color: #cc0000;
    font-weight: normal;
}

/* BREADCRUMB */
#breadcrumbContainer {
    width: 900px;
    padding: 0;
    margin: 0 auto;
}
#breadcrumb {
    color: #666;
    font-size: 10px;
}
#breadcrumb a {
    background: url(images/icon_breadcrumb.png?1345111354) no-repeat right center;
    color: #666;
    font-size: 10px;
    padding-right: 16px;
}

/* LEADERBOARD */
#adLeaderboard{
    background: #b1b1b1;
}

/* MODULES */
.module {
    color: #000;
    font-size: 12px;
    line-height: 18px;
}
.contentArea .h1 {
    color: #000;
    font-family: "BebasNeue", Arial, sans-serif;
    font-weight: normal;
    font-size: 32px;
    line-height: 36px;
}
.contentArea .h2 {
    color: #000;
    font-family: "BebasNeue", Arial, sans-serif;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
}
.contentArea .h1 a,
.contentArea .h2 a {
    color: #000;
}
.contentArea .h4,
.feeds dd strong {
    color: #cc0000;
    font-weight: bold;
    font-size: 13px;
    line-height: 15px;
}
.border .h2 {
    padding-bottom: 3px;
}
.border hr,
.comments .h4,
.feeds .h2,
.formbuilder .h2,
.linklist .h2,
.contact .h2 {
    background: url(images/bg_border.png?1345111354) repeat-x left bottom;
    border: none;
}
.focus p {
    border-bottom: 2px solid #000;
    padding-bottom: 10px;
}
.focus .h2 {
    border: none;
    padding: 0;
}
.focus p {
    margin-bottom: 10px;
}
.box,
.hours {
    background: url(images/bg_div.address.gif?1345111354) repeat left top;
}
.divider {
    border-color: #000;
}
.dotted {
    background-image: url(images/bg_dotted.png?1345111354);
}
.linklist ul {
    border: none;
    padding-top: 3px;
}
.linklist li {
    background: url(images/bg_dotted.png?1345111354) repeat-x left bottom;
    border: none;
}
.linklist a {
    background-image: url(images/icon_arrow_right.png?1345111354) !important;
    color: #0099cc !important;
    padding-left: 20px !important;
}
.comments .h4 {
    background: url(images/icon_comments.gif?1345111354) no-repeat 0 3px;
    border-bottom: 2px solid #000;
    padding-bottom: 5px;
    padding-left: 20px;
}
.comments dl,
.comments dd,
.feeds dl,
.feeds dd {
    border-color: #000;
    border-width: 1px;
}
.comments .small a {
    color: #666;
}
.external a {
    color: #0099cc;
    font-size: 14px;
    padding: 21px 0 21px 74px !important;
}
.external a.photo {
    background: transparent url(images/icon_photo.png?1345111354) no-repeat left center;
}
.external a.quote {
    background: transparent url(images/icon_quote.png?1345111354) no-repeat left center;
}
.hours .content {
    background: url(images/bg_black_10.png?1345111354) repeat left top;
    color: #544627;
    margin-bottom: 5px;
    padding: 10px 15px 1px 15px;
}
.hours .h2,
.formbuilder.simple .h2 {
    border: none;
}
.contact {
    background: none;
    border-bottom: 1px dotted #999;
    color: #333;
    padding: 0 0 10px 0;
}
.contact .h2 {
    padding-bottom: 5px;
}
.logos ul {
    background: none;
    padding: 0;
}
.map {
    background: #e3e3e3;
    border-color: #e3e3e3;
}

/* FORMBUILDER */
.formbuilder.normal form,
.formbuilder.simple {
    background: url(images/bg_div.address.gif?1345111354) repeat left top;
}
.formbuilder hr {
    border-color: #333;
}
.formbuilder .textarea,
.formbuilder .text {
    background: none;
}
.formbuilder .text-container,
.formbuilder .textarea-container {
    background: #f0f0f0 !important;
    border-color: #ccc;
}
.formbuilder .width-container {
    position: relative;
}
.formbuilder .button {
    background: transparent url(images/bg_submit.png?1345111354) no-repeat right center;
    border: none;
    color: #000;
    font-family: "BebasNeue", Arial, sans-serif;
    font-size: 20px;
    font-weight: normal;
    padding: 5px 25px 6px 6px;
    text-align: right;
}
.formbuilder .error span {
    border-color: #ccc;
}

/* GALLERY */
.gallery .pics li em {
    font-style: normal;
}
.gallery .pics a {
    color: #000;
}
.gallery .pics li span.pic {
    background: #f6f6f6;
}
.gallery ul.nav {
    border-top: 1px solid #000;
}
.gallery .nav .info {
    color: #000;
    font-size: 11px;
}
.gallery .nav a.previous {
    background-image: url(images/icon_arrow_left.png?1345111354);
}
.gallery .nav a.next {
    background-image: url(images/icon_arrow_right.png?1345111354);
}

/* SUB NAVIGATION */
.subnav a {
    background: url(images/icon_subnav.png?1345111354) no-repeat 1px 5px;
    border-bottom: 1px dotted #999;
    padding-left: 18px;
    color: #272727;
    font-size: 12px;
}
.subnav a:hover {
    color: #666;
    text-decoration: none;
}
.subnav li {
    margin-bottom: 2px;
}
.subnav ul ul {
    border-bottom: 1px dotted #999;
}
.subnav li li {
    border: none;
    margin: 0;
}
.subnav a.active, .subnav a.active:hover {
    background-image: url(images/icon_subnav_active.png?1345111354);
    border-bottom: 1px dotted #999;
    color: #0099cc;
    font-weight: normal;
}
.subnav li li .active, .subnav li li a.active:hover,
.subnav a.hasChildren, .subnav a.hasChildren:hover {
    border-bottom: 0;
}
.subnav li li a {
    background: none !important;
    font-size: 11px;
    padding-left: 18px;
}
.subnav li li li a {
    padding-left: 28px;
}
.subnav li li li li a {
    padding-left: 38px;
}
.subnav li li li li li a {
    padding-left: 48px;
}

/* FOOTER */
#footer  {
    width: 956px;
}
div.address {
    background: url(images/bg_div.address.gif?1345111354) repeat-x left top;
    border: none;
    color: #000;
    font-weight: bold;
    letter-spacing: 0;
    margin: 10px 28px 0 28px;
    padding: 0 15px;
    text-align: left;
    text-transform: none;
}
#poweredByContainer {
    background: url(images/bg_bottom.png?1345111354) no-repeat center bottom;
    border: none;
    padding: 0 28px 15px 28px;
    margin-bottom: -33px;
}
#poweredBy {
    color: #666;
}

/* CHECKOUT */
.checkoutArea table tbody tr.total td {
    background: transparent;
}
.checkoutArea,
.checkoutArea table,
.checkoutArea table th,
.checkoutArea .subTotal strong,
.checkoutArea .total strong,
.checkoutArea .checkoutDetail strong,
.product .price {
    color: #000;
}
.checkoutArea .subTotal strong,
.checkoutArea .total strong,
.checkoutArea .checkoutDetail strong {
    font-weight: bold;
}
.checkoutArea form .text-container {
    background: #f0f0f0;
    border: 1px solid #ccc;
}
.ecommerceSlider ul.nav, .ecommerceSlider2 ul.nav {
    background: transparent;
}
.ecommerceSlider .nav a.previous, .ecommerceSlider2 .nav a.previous {
    background: url(images/icon_arrow_left.png?1345111354) no-repeat center center;
}
.ecommerceSlider .nav a.next, .ecommerceSlider2 .nav a.next {
    background: url(images/icon_arrow_right.png?1345111354) no-repeat center center;
}
.product .shopButtonWrapper, .checkoutArea .shopButtonWrapper {
    border: 0;
    text-align: right;
}
.contentAreaB .shopButtonWrapper,
.contentAreaD .shopButtonWrapper,
.contentAreaC .shopButtonWrapper {
    text-align: left;
}
.product .shopButton, .checkoutArea .shopButton {
    display: inline-block;
    background: transparent url(images/bg_submit.png?1345111354) no-repeat right center;
    width: auto;
    padding: 0 17px 0 0;
    height: 27px;
    font-family: 'BebasNeue', Arial, sans-serif;
    font-size: 20px !important;
    line-height: 29px;
    color: #000 !important;
    border: 0;
    text-align: center;
}
.productBuyButton .shopButtonWrapper {
    text-align: right;
}
